﻿<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>@ViewData["Title"] - Airlines.Web</title>
	<link rel="stylesheet" href="~/css/style.css" asp-append-version="true" />
	<link rel="stylesheet" href="~/css/formPage.css" asp-append-version="true" />
	<link rel="stylesheet" href="~/css/search-bar.css" asp-append-version="true" />
</head>
<body>
	<div class="nav-bar">
		<h4>Rise Airlines<span><img src="~/assets/header-plane.png" alt="icon"></span></h4>
		<ul class="nav-bar-links-contatiner">
			<li class="nav-link"><a href="/Airline">Airlines</a></li>
			<li class="nav-link"><a href="/Airport">Airports</a></li>
			<li class="nav-link"><a href="/Flight">Flights</a></li>
		</ul>
	</div>
	<div id="loading-overlay">
		<div class="spinner"></div>
	</div>
	<main role="main" class="pb-3">
		@RenderBody()
	</main>
	<div class="footer">
		<p>Rise Airlines 2024 ©</p>
	</div>
	@await RenderSectionAsync("Scripts", required: false)
</body>
<script src="~/js/showForm.js"></script>
</html>
